import Room from "../models/Room.js"

const roomEnter = async (req, res) => {
    const roomId = req.body

    try {
        const room = await Room.findOne({ roomId })
        if (!room) {
            return res.status(404).send(`참여코드가 존재하지 않습니다.`)
        }
        
        // room.member = 
    } catch (error) {
        //알수없는 모든 에러발생시 처리
        console.log(error)
        res.status(500).send('로그인 에러가 발생하였습니다')
    }

}

export default { roomEnter }